/**
 * @file 移动端 Row,Col二次封装
 */

import React, { Component } from 'react';
import { Form} from 'antd';
export default class MobileItem extends Component {
  
   render() {
     const {isPreview}=this.props
     
     return (<Form.Item {...this.props} className={isPreview?"isPreview":null} label={isPreview?this.props.label:this.props.label+"：："}/>)
   }
}